<!DOCTYPE html>
<html>
<head>
<title>Contact Sam Cruise: Data at 7E00</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-b">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Contact Sam Cruise" src="../../images/logo.png" /></a></td>
<td class="page-header">Data</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="7DFF.html">7DFF</a>
</td>
<td class="up">Up: <a href="../maps/all.html#7e00">Map</a></td>
<td class="next">
Next: <a href="7F00.html">7F00</a>
</td>
</tr>
</table>
<div class="description">7E00: Mirrored values of 0x00-0xFF</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
The contents of this table are generated by the routine at <a href="FC46.html">FC46</a> and used by the routine at <a href="E8F3.html">E8F3</a> to flip sprite tiles. This page of memory is also used as a temporary store for the top 8 rows of pixels on the screen by the routine at <a href="FC6A.html">FC6A</a> when scrolling the screen up and down.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="7e00"></span>7E00</td>
<td class="instruction">DEFB $00,$80,$40,$C0,$20,$A0,$60,$E0,$10,$90,$50,$D0,$30,$B0,$70,$F0</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e10"></span>7E10</td>
<td class="instruction">DEFB $08,$88,$48,$C8,$28,$A8,$68,$E8,$18,$98,$58,$D8,$38,$B8,$78,$F8</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e20"></span>7E20</td>
<td class="instruction">DEFB $04,$84,$44,$C4,$24,$A4,$64,$E4,$14,$94,$54,$D4,$34,$B4,$74,$F4</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e30"></span>7E30</td>
<td class="instruction">DEFB $0C,$8C,$4C,$CC,$2C,$AC,$6C,$EC,$1C,$9C,$5C,$DC,$3C,$BC,$7C,$FC</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e40"></span>7E40</td>
<td class="instruction">DEFB $02,$82,$42,$C2,$22,$A2,$62,$E2,$12,$92,$52,$D2,$32,$B2,$72,$F2</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e50"></span>7E50</td>
<td class="instruction">DEFB $0A,$8A,$4A,$CA,$2A,$AA,$6A,$EA,$1A,$9A,$5A,$DA,$3A,$BA,$7A,$FA</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e60"></span>7E60</td>
<td class="instruction">DEFB $06,$86,$46,$C6,$26,$A6,$66,$E6,$16,$96,$56,$D6,$36,$B6,$76,$F6</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e70"></span>7E70</td>
<td class="instruction">DEFB $0E,$8E,$4E,$CE,$2E,$AE,$6E,$EE,$1E,$9E,$5E,$DE,$3E,$BE,$7E,$FE</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e80"></span>7E80</td>
<td class="instruction">DEFB $01,$81,$41,$C1,$21,$A1,$61,$E1,$11,$91,$51,$D1,$31,$B1,$71,$F1</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7e90"></span>7E90</td>
<td class="instruction">DEFB $09,$89,$49,$C9,$29,$A9,$69,$E9,$19,$99,$59,$D9,$39,$B9,$79,$F9</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7ea0"></span>7EA0</td>
<td class="instruction">DEFB $05,$85,$45,$C5,$25,$A5,$65,$E5,$15,$95,$55,$D5,$35,$B5,$75,$F5</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7eb0"></span>7EB0</td>
<td class="instruction">DEFB $0D,$8D,$4D,$CD,$2D,$AD,$6D,$ED,$1D,$9D,$5D,$DD,$3D,$BD,$7D,$FD</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7ec0"></span>7EC0</td>
<td class="instruction">DEFB $03,$83,$43,$C3,$23,$A3,$63,$E3,$13,$93,$53,$D3,$33,$B3,$73,$F3</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7ed0"></span>7ED0</td>
<td class="instruction">DEFB $0B,$8B,$4B,$CB,$2B,$AB,$6B,$EB,$1B,$9B,$5B,$DB,$3B,$BB,$7B,$FB</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7ee0"></span>7EE0</td>
<td class="instruction">DEFB $07,$87,$47,$C7,$27,$A7,$67,$E7,$17,$97,$57,$D7,$37,$B7,$77,$F7</td>
<td class="comment-0" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="7ef0"></span>7EF0</td>
<td class="instruction">DEFB $0F,$8F,$4F,$CF,$2F,$AF,$6F,$EF,$1F,$9F,$5F,$DF,$3F,$BF,$7F,$FF</td>
<td class="comment-0" rowspan="1"></td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="7DFF.html">7DFF</a>
</td>
<td class="up">Up: <a href="../maps/all.html#7e00">Map</a></td>
<td class="next">
Next: <a href="7F00.html">7F00</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Contact Sam Cruise RAM disassembly 20191116</div>
<div class="copyright">&#169; 1986 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../../asm/32256.html">Switch to decimal</a>.</div>
</footer>
</body>
</html>